nix3-daemon(1)

    Warning
    This program is experimental and its interface is subject to change.

Name
nix daemon - daemon to perform store operations on behalf of non-root clients

Synopsis
nix daemon [option…]

Example

•   Run the daemon in the foreground:

    # nix daemon

Description
This command runs the Nix daemon, which is a required component in multi-user Nix installations. It runs build tasks and other operations on the Nix store on behalf of non-root users. Usually you don’t run the daemon directly; instead it’s managed by a service management framework such as systemd.

Note that this daemon does not fork into the background.